Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1137

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1137
Last Modified 05 Sep 2008 04:48:19
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1137

Summary

Simple PHP Blog (sphpBlog) 0.4.0 allows remote attackers to obtain sensitive information via a direct request to sb_functions.php, which leaks the full pathname in a PHP error message.

Vulnerable Systems

Application

  • Alexander Palmo Simple Php Blog 0.4.0


References

BUGTRAQ - 20050415 [ECHO_ADV_12$2005] Vulnerabilities in sphpblog

MISC - http://echo.or.id/adv/adv12-y3dips-2005.txt


Last Updated: 27 May 2016 10:40:03